.susumeruarea {
	display: none;
}
.susumeruWrap {
	position: fixed;
	top: 165px;
	right: 0;
}
* html .susumeruWrap {
	position: absolute;
	width: 54px;
	height: 37px;
}
.susumeruWrap .susumeruParts,
.susumeruWrap .susumeruParts dl {
	border-right: none;
}
* html .susumeruParts dd ul {
	float: left;
}
.tipsy{
	width: 0;
	height: 0;
	margin-top: -99999px;
	overflow: hidden;
}
.susumeruWrap .susumeruParts dl {
	padding: 3px 8px 3px 4px;
}